/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.7
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.business-plan-icon-box .elementor-icon-box-wrapper{
    display: block;
}
.business-plan-icon-box .elementor-icon-box-icon{
    float: left;
    margin-right: 22px;
    margin-bottom: 4px;
}
.business-plan-icon-box h4{
    margin-top: 0;
}
.primusray-hero .elementor-swiper-button{
    height: 101%;
    width: 15%;
    align-items: center;
    justify-content: center;
    top: 50% !important;
    transform: translateY(-50%) !important;
	left: 0;
}
.primusray-hero .elementor-swiper-button.elementor-swiper-button-next{
    background-image: linear-gradient(270deg, #00000080 0%, #00000000 100%) !important;
	left: unset;
	right: 0;
}
.primusray-single-product-slide .elementor-swiper-button{
    height: 101%;
    width: 15%;
    align-items: center;
    justify-content: center;
    top: 48% !important;
    transform: translateY(-50%) !important;
	background-image: linear-gradient(90deg, #00000040 0%, #00000000 100%);
}
.primusray-single-product-slide .elementor-swiper-button.elementor-swiper-button-next{
    background-image: linear-gradient(270deg, #00000040 0%, #00000000 100%) !important;
	right: 0 !important;
}
.primusray-single-product-slide .elementor-swiper-button.elementor-swiper-button-prev{
	left: 0 !important;
}
.primusray-hero .swiper-pagination-bullet,
.primusray-single-product-slide .swiper-pagination-bullet{
	border: 1px solid #FFF;
}
.primusray-single-product-slide{
    overflow: hidden;
}
.primusray-single-product-slide .swiper-pagination{
    bottom: 25px !important;
}
.primusray-breadcrumb a .elementor-icon-list-text{
    color: #337ab7 !important;
}
.primusray-contact input:focus,
.primusray-contact textarea:focus{
    border-color: #66afe9 !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6) !important;
}
.primusray-all-products small{
    font-size: 65%;
    color: #777;
}
.primusray-product-grid .page-numbers {
    border: 1px solid #ddd;
    background-color: #fff;
    padding: 6px 12px;
    border-radius: 4px;
}
.primusray-product-grid .page-numbers.current {
    background-color: #337ab7;
    border-color: #337ab7;
}
.primusray-product-grid .page-numbers:not(.current):hover {
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}
.pr-breadcrumbs {
    font-size: 14px;
        font-family: "Helvetica", Sans-serif;
}
.pr-breadcrumbs a {
    text-decoration: none;
    color: #337ab7;
    transition: color 0.3s;
}
.pr-breadcrumbs a:hover {
    color: #23527C;
}
.pr-breadcrumbs .sep {
    margin: 0 5px;
    color: #ccc;
}
.pr-breadcrumbs .current-item {
    color: #777;
}
.primusray-product-short-desc h3{
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.primusray-product-desc h3{
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 9px;
    border-bottom: 1px solid #eee;
}
/* Verification Form Start */
.pr-verification-container *{
    font-size: 14px;
    font-family: "Helvetica", Sans-serif;
}
#pr-verify-form .form-group{
    display: flex;
    gap: 15px;
}
#pr-verify-form label{
    width: 16.66%;
    color: #333;
    font-weight: 700;
    margin-top: 10px;
}
#pr-verify-form .code-input{
    width: 83.33%;
}
#pr-verify-form .code-input input{
    padding: 6px 12px;
    color: #333;
    border: 1px solid #ccc;
    border-radius: 4px;
    outline: none;
}
#pr-verify-form .code-input input:focus{
    border-color: #66afe9;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}
#pr-verify-form #btn-verify,
#pr-manual-form #btn-manual-send{
    color: #fff;
    background-color: #337ab7;
    border: none;
    padding: 6px 12px;
}
#pr-verify-form #btn-verify:hover,
#pr-manual-form #btn-manual-send:hover{
    background-color: #286090;
}
#pr-verify-form #pr-verify-msg{
    margin-bottom: 10px;
}
#pr-manual-form{
    padding: 10px;
    border-radius: 5px;
    background: rgba(255, 193, 7, 0.13);
    margin-top: 15px;
}
#pr-manual-form p{
    margin-bottom: 10px;
}
#pr-manual-form .input-group{
    position: relative;
    display: table;
    border-collapse: separate;
    margin-bottom: 10px;
}
#pr-manual-form .input-group-addon{
    padding: 6px 12px;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    display: table-cell;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
#pr-manual-form .input-group-addon:first-child{
    border-right: 0;
}
#pr-manual-form .pr-form-control{
    display: table-cell;
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    outline: 0;
    height: 36px;
    padding: 6px 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#pr-manual-form .pr-form-control:focus{
    border-color: #66afe9;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}
/* Verification Form End */

/* Mobile Responsive */
@media(max-width: 767px){
	.primusray-all-products small{
		display: block;
		margin-top: 5px;
	}
	#pr-verify-form .form-group{
		flex-direction: column;
	}
	#pr-verify-form label{
		width: 100%;
	}
	#pr-verify-form .code-input{
		width: 100%;
	}
}



